@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="styleshee');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;600;900&display=swap');

body, html {
  margin: 0;
  font: 400 15px/1.8 "Montserrat", sans-serif;
  color: #777;
}

.title {
    font-family: "Poppins";
    font-size: 1.5em;
    letter-spacing: 0.6vw;
    font-weight: 600;
    color:black;
}

.menu-link{
   color:#aaa !important; 
}


.menu-link:hover, .menu-link:active  {
    color:#333 !important;
    text-decoration: none;
}

.video-flex {
    width: 16em;
    height: 0%;
}

.video-player {
    width: 100%;
}

.icon-link{
   color:#aaa !important; 
}


.icon-link:hover, .icon-link:active  {
    color:#333 !important;
    text-decoration: none;
}

.page-footer{
    overflow: hidden;
}

.parallax-img-1, .parallax-img-2, .parallax-img-3 {
  position: relative;
  opacity: 1;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.video-1 {
  position: relative;
  left: 50%;
  top: 0;
  min-width: 100%; 
  transform: translateX(-50%);
}

.parallax-img-1 {
  background-image: url("media/parallax1.jpg");
  min-height: 400px;
}

.parallax-img-2 {
  background-image: url("media/parallax2.jpg");
  min-height: 400px;
}

.parallax-img-3 {
  background-image: url("media/parallax3.jpg");
  min-height: 400px;
}

.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}

/* Turn off parallax-img scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
  .parallax-img-1, .parallax-img-2, .parallax-img-3 {
    background-attachment: scroll;
  }
}